cabi_external install dependency error

Document ID : KB000115216
Last Modified Date : 18/09/2018
Show Technical Document Details
Issue:
Following the instructions in https://docops.ca.com/ca-unified-infrastructure-management/8-5-1/en/installing-ca-uim/ca-business-intelligence-with-ca-uim/installing-and-upgrading-ca-business-intelligence-jasperreports-server-with-ca-uim/install-or-upgrade-for-an-external-ca-business-intelligence-jasperreports-server. Installed uim_core_dashboards_pack, uim_unified_reporter_pack, uim_cabi_health_report_pack and ump_cabi but getting dependency error when trying to install the cabi_external probe: "Dependency not found: uim_cabi_mcs_dashboards_pack (v:1.0)" Why? 
Environment:
UIM 8.51
cabi_external 3.30
Resolution:
Download and import the missing package uim_cabi_mcs_dashboards_pack from here:
http://support.nimsoft.com/Default.aspx?center=felles/archive&state=BETA
After this the install finishes correctly